[plt-scheme] RE: Cannot install Waterworld teachpack

From: Barland, Ian (ibarland at RADFORD.EDU)
Date: Tue Dec 5 16:27:06 EST 2006

Hi wooks -- 

> I have tried installing teachpack from
> http://www.cs.rice.edu/~tlogic/WaterWorld/waterworld.plt
> get
> cannot install; version (200) of collection ("mzscheme") is required,
> version (300) is installed

I'll re-generate the .plt file using an up-to-date version of mzscheme,
and hopefully that should fix things up.  (I'll have it updated by
tomorrow (Wed.) night.)

Posted on the users mailing list.